#mobile-nav{ display: none; }

@media only screen and (max-width: 1199px) {
	
	#numbers .nums{ font-size:36px; }
	
}


@media only screen and (min-width:1200px) and (max-width:1350px) {
.container {
    width: 1170px;
    padding: 30px;
}
#numbers .nums {
    font-size: 35px !important;
}
}

@media only screen and (min-width: 991px) and (max-width: 1034px) {
#slideshow .caption .container {
    width:930px;
}
}

@media only screen and (max-width: 991px) {
	
	#slideshow .caption .container{width: 700px;}
	
	#open-nav{
		position: absolute;
		top: 5.5em;
		left: 1em;
		z-index: 99999;
		display: inline-block;
	}

	#open-nav .icon{
		font-size: 3em;
		color: #0165a9;
		width: 1em;
		height: 1em;
		cursor: pointer;
	}

	#open-nav .title{ display: none; margin-top: 8px; font-size: 1.5em; }
	
	.sticky-mobile-nav{
		position: fixed !important;
		top: 0 !important;
		left: 0 !important;
		display: block !important;
		width: 100%;
		z-index: 99999 !important;
		background: #fff;
		padding: 0 0 0 10px;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	}
	.sticky-mobile-nav .title{
		display: inline-block !important;
	}
	
	.mm-navbar{ background: #0d0d0d; }

	.mm-navbar a{ color: #fff !important; }

	#mobile-nav li a{ background: none; }

	#mobile-nav .current-menu-item > a{ color: #292929; }

	.mm-menu.mm-offcanvas.mm-current{ display: block !important; }
	
	.mm-menu .mm-btn:after, .mm-menu .mm-btn:before{ border-color: #fff; }
	
	#masthead .top-bar ul{ float: none !important; text-align: center; }
	
	#slideshow .caption .line1{ font-size: 18px; }
	
	#slideshow .caption .line2{ font-size: 50px; }
	
	#slideshow .caption .line3{ font-size: 25px; }
	
	#slideshow .caption .desc{ line-height: 1.3; }
	
	#columns .testimonials-sec, #featured-media{ margin-top: 38px; }
	
	#slideshow{ margin-top: 0; }
	
}

@media only screen and (max-width: 767px) {
    
    .meteor-nav2{display:none;}
    
    .tagline {text-align: center;}
    
    #blogpost .psec {height:auto;}

	#open-nav{ top: 1em; }
	
	.site-branding, #colophon .footer .soc{ text-align: center; }
	
	#masthead .header .logos{ text-align: center; float: none !important; }
	
	#colophon .footer{ padding: 25px 0; }
	
	#personnels .personnel{ min-height: 0; }
	
	.content-area, .inner-area .site-main{ padding: 25px 0; min-height: 0; }
	
	.entry-title{ font-size: 30px; }
	
}

@media only screen and (max-width: 480px) {
	
	#open-nav{ top: 0.1em; left: 0.1em; }
	
	#slideshow .caption .line1, #slideshow .caption .line2, #slideshow .caption .line3{ display: none; }
	
	.type-personnel .thumb{ float: none !important; text-align: center; }
	
}